cd ..
cd test2_311_311
call run.bat

cd ..
cd test2_312_311
call run.bat

cd ..
cd test2_313_311
call run.bat

cd ..
cd test2_311_312
call run.bat

cd ..
cd test2_312_312
call run.bat

cd ..
cd test2_313_312
call run.bat

cd ..
cd test2_311_313
call run.bat

cd ..
cd test2_312_313
call run.bat

cd ..
cd test2_313_313
call run.bat

cd ..
cd test2_321_321
call run.bat

cd ..
cd test2_322_321
call run.bat

cd ..
cd test2_323_321
call run.bat

cd ..
cd test2_321_322
call run.bat

cd ..
cd test2_322_322
call run.bat

cd ..
cd test2_323_322
call run.bat

cd ..
cd test2_321_323
call run.bat

cd ..
cd test2_322_323
call run.bat

cd ..
cd test2_323_323
call run.bat

cd ..
cd test2_331_331
call run.bat

cd ..
cd test2_332_331
call run.bat

cd ..
cd test2_333_331
call run.bat

cd ..
cd test2_331_332
call run.bat

cd ..
cd test2_332_332
call run.bat

cd ..
cd test2_333_332
call run.bat

cd ..
cd test2_331_333
call run.bat

cd ..
cd test2_332_333
call run.bat

cd ..
cd test2_333_333
call run.bat

